Bug 191975 - 500 Gigbyte SATA harddrive install failure
500 Gigbyte SATA harddrive install failure
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-16 13:21 EDT by Tim Shook
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-17 10:57:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Shook 2006-05-16 13:21:01 EDT
Description of problem:

Installing fedora core4 on 500 Gigbyte SATA hard disk fails at "formatting disk".


Version-Release number of selected component (if applicable):


How reproducible:


install core 4 on single 500 Gigbyte sata harddisk


Steps to Reproduce:
1. install fedora on system with a 500 gigbyte sata harddisk.
2.
3.
  
Actual results:
 
Continually tries to "format" hard drive.  

Expected results:


Additional info:

tried this multiple times with various setups...

Was unable to install fedora on 500 gigbyte harddrive, swapped out to a 120
gigByte (sata) drive to make sure I wasnt crazy, installed successfully, swapped
back to 500 G drive then reinstalled winxp, everything fine there.  Decided I'll
just wait it out on the format seeing as how xp took 4 hours to format the
harddrive (as expected).  Waited 14 hours for fedora to format harddrive (went
home from work, returned in morning), fedora reported still trying to format
harddrive.

tried various partitioning schemes including

1. auto partition ---> fail
2. manually partition ---> fail
3. manually partition only using 200 of the 500 Gigs of harddrive space ---> fail


I only tried ext3 partitions.

My theory is that there is something in the install/format script that is range
limited to less than 500 Gigs of harddisk space on a single drive.  I have built
Terrabyte systems using redhat, but the multiple drives were 300 Gigs and lower
 and "raid"ed.

Seeing as how 500 Gig drives are not yet common I would guess my theory above is
valid, but who knows.
Comment 1 Tim Shook 2006-05-17 10:57:16 EDT
OK, after downloading tools from seagate to detect hard drive problems, 1
bagillion sectors appear to be bad on this particular drive.  Therefore this bug
report needs to be squashed.


Note You need to log in before you can comment on or make changes to this bug.